Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/social/connections/{social_connection_id}
Get status and account metadata for one social connection.
social_connection_id
GET /social/connections
curl -X GET "https://api.mosaic.so/social/connections/7f9388af-26e8-4e68-a52b-6b9a0ef3a017" \ -H "Authorization: Bearer mk_your_api_key"
{ "social_connection_id": "7f9388af-26e8-4e68-a52b-6b9a0ef3a017", "platform": "linkedin", "connected": true, "account_name": "Mosaic", "account_username": "mosaic-so", "profile_url": "https://www.linkedin.com/company/mosaic-so", "username": "mosaic-so", "display_name": "Mosaic", "user_image": "https://media.licdn.com/..." }
Was this page helpful?